nvme_fdp_reclaim_unit_handle_update(2)

NAME
nvme_fdp_reclaim_unit_handle_update - Update a list of reclaim unit handles

SYNOPSIS
int nvme_fdp_reclaim_unit_handle_update (int fd , __u32 nsid , unsigned int npids , __u16 *pids );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace identifier

npids
    Number of placement identifiers

pids
    List of placement identifiers

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.